@charset "utf-8";

#c253 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c255 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c255 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c255 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c255 > div:nth-of-type(1) img {
	width: 2560px;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 h3,
#c40 div {
	text-align: center;
}
#c254 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c230 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c230 h3,
#c230 div {
	text-align: center;
}
#c256 {
	clear: both;
	margin:    ;
	padding: 7%   ;
	width: 960px;
}
#c256 h3,
#c256 div {
	text-align: center;
}
#c257 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c257 a.itext, #c257 img, #c257 video {
	width: 1440px;
	height: 720px;
}
#c257 h2,
#c257 div {
	text-align: left;
}
#c268 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c268 a.itext, #c268 img, #c268 video {
	width: 1440px;
	height: 720px;
}
#c268 h2,
#c268 div {
	text-align: left;
}
#c4 {
	clear: both;
	background-image: url(../images/home/bg03.jpg);
	margin:    ;
	padding:    ;
}
#c258 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c258 h2,
#c258 div {
	text-align: center;
}
#c259 {
	clear: both;
	margin: 40px auto 0 ;
	padding: 7%   ;
	width: 960px;
}
#c259 h3,
#c259 div {
	text-align: center;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c260 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c261 {
	clear: both;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c261 h2,
#c261 div {
	text-align: left;
}
#c263 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c262 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c264 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c265 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c265 h2,
#c265 div {
	text-align: left;
}
#c269 {
	clear: both;
	margin:    ;
	padding: 2.5% 5%  ;
	width: 960px;
}
#c248 {
	clear: both;
	margin:    ;
	padding:    ;
	height: 16em;
}
#c248 dl dt {
	border-color: var(--mc50);
	width: 20%;
}
#c248 dl dd {
	border-color: var(--mc50);
	width: 80%;
}
#c267 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c270 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c253 {
}
#c255 {
}
#c255 {
}
#c40 {
}
#c254 {
}
#c230 {
}
#c256 {
	width: auto;
	max-width: 960px;
}
#c257 {
}
#c268 {
}
#c4 {
}
#c258 {
}
#c259 {
	width: auto;
	max-width: 960px;
}
#c5 {
}
#c260 {
}
#c261 {
}
#c263 {
}
#c262 {
}
#c264 {
}
#c265 {
}
#c269 {
	width: auto;
	max-width: 960px;
}
#c248 {
}
#c267 {
}
#c270 {
}
}
@media screen and (max-width: 640px) {
#c253 {
}
#c255 {
}
#c255 {
}
#c40 {
}
#c254 {
}
#c230 {
}
#c256 {
	width: 100%;
}
#c257 {
}
#c268 {
}
#c4 {
}
#c258 {
}
#c259 {
	width: 100%;
}
#c5 {
}
#c260 {
}
#c261 {
}
#c263 {
}
#c262 {
}
#c264 {
}
#c265 {
}
#c269 {
	width: 100%;
}
#c248 {
	height: auto;
}
#c267 {
}
#c270 {
}
}
